[CentOS] Re: Trying to understand Suspend 2

Robert Moskowitz rgm at htt-consult.com
Fri Jun 15 19:03:25 UTC 2007

Axel Thimm wrote:
> On Fri, Jun 15, 2007 at 08:22:32AM -0400, Robert Moskowitz wrote:
>>>> http://www.atrpms.net/dist/el5/hibernate-suspend2/
>>>> http://www.atrpms.net/dist/el5/kernel-suspend2/
>> Yeah, I gathered something is afoot.  I have 2.6.18-8.1.4.  But when I 
>> included the ATrpms repo, it was trying to install 2.6.20 something (or 
>> something similar).
> Not on RHEL! Perhaps you accidentially used fc5 instead of el5? I had
> some users that did that.
hmmm.  I followed instructs to create the ATrpms.repo.  I HOPE it was 
fro el5, not fc5!  I will check when I reboot with that drive again.  
But definitely saw a 2.6.20 something or other kernel mod.

More information about the CentOS mailing list